查询Shein代运营回款明细列表
POST
/basicOpen/multiplatformFinance/shein/full-managed/payout/list对应系统【财务】>【SHEIN代运营】>【回款明细】数据。
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatformFinance/shein/full-managed/payout/list | HTTPS | POST | 1 |
请求参数
currencyCodestringstartDatestringendDatestringtimeTypeintegerexpenseTypesarray<any>hasDifferencebooleanlengthinteger必填offsetinteger必填paidStatusesarray<any>reportOrderNoListarray<any>settlementStatusesarray<any>sidsarray<any>sortFieldstringsortTypestring请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatformFinance/shein/full-managed/payout/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sids": [123456789012345678],
"startDate": "2026-01-01",
"endDate": "2026-01-31",
"timeType": 1,
"paidStatuses": [1],
"offset": 0,
"length": 20,
"sortField": "addTime",
"sortType": "0"
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
listarray<object>必填隐藏子属性
addTimestring必填checkStartTimestring必填companyIdinteger必填companyNamestring必填completedPayTimestring必填currencyCodestring必填currencyIconstring必填estimateIncomeMoneyTotalnumber必填estimatePayTimestring必填expenseTypeinteger必填expenseTypeNamestring必填idinteger必填lastUpdateTimestring必填paidStatusinteger必填paidStatusNamestring必填platformCodestring必填platformNamestring必填replenishTotalinteger必填reportOrderNostring必填salesTotalinteger必填settlementDifferencenumber必填settlementStatusinteger必填settlementStatusNamestring必填storeIdstring必填storeNamestring必填timeZonestring必填uniqueNostring必填totalCountinteger必填totalSumobject必填隐藏子属性
currencyCodestring必填currencyIconstring必填estimateIncomeMoneyTotalnumber必填replenishTotalinteger必填salesTotalinteger必填settlementDifferencenumber必填totalCountinteger必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-08-05 12:00:00",
"data": {
"list": [
{
"addTime": "2026-01-01 10:00:00",
"checkStartTime": "2025-12-31 00:00:00",
"companyId": 10001,
"companyName": "深圳市领星网络科技有限公司",
"completedPayTime": "2026-01-10 12:00:00",
"currencyCode": "USD",
"currencyIcon": "$",
"estimateIncomeMoneyTotal": 1000.50,
"estimatePayTime": "2026-01-10 12:00:00",
"expenseType": 0,
"expenseTypeName": "商品",
"id": 100001,
"lastUpdateTime": "2026-01-02 10:00:00",
"paidStatus": 1,
"paidStatusName": "已回款",
"platformCode": "shein",
"platformName": "SHEIN",
"replenishTotal": 2,
"reportOrderNo": "RP202601010001",
"salesTotal": 10,
"settlementDifference": 0.00,
"settlementStatus": 3,
"settlementStatusName": "已结算",
"storeId": "123456789012345678",
"storeName": "SHEIN US Store",
"timeZone": "GMT+8",
"uniqueNo": "10001_123456789012345678_RP202601010001_0"
}
],
"totalCount": 1,
"totalSum": {
"currencyCode": "USD",
"currencyIcon": "$",
"estimateIncomeMoneyTotal": 1000.50,
"replenishTotal": 2,
"salesTotal": 10,
"settlementDifference": 0.00,
"totalCount": 1
}
},
"total": 1
}